* {
    padding: 0;
    margin: 0;
}

body {
    background: #000;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, "Segoe UI", Arial, Roboto, "PingFang SC", "Hiragino Sans GB", "Microsoft Yahei", sans-serif;
}

img {
    max-width: 100%;
}

a {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

.app {
    width: 100%;
    max-width: 144vw;
    min-height: 100vh;
    margin: 0 auto;
    position: relative;
}

.header {
    width: 100%;
    max-width: 144vw;
    height: 16vw;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 99;
    background-image: url("../image/bg-top.js");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.header .logo {
    height: 11.47vw;
    margin: 2.4vw 0 0 .8vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    float: left;
}

.header .logo > img {
    width: 11.47vw !important;
    height: 11.47vw;
    display: block;
}

.header .logo > p {
    margin: 0 0 0 2.13vw;
    color: #fff;
    font-size: 3.2vw;
    line-height: 5.87vw;
}

.header .text1 {
    font-size: 3.73vw;
    letter-spacing: .53vw;
}

.header .text2 {
    color: #4ea6ff;
    letter-spacing: 1.07vw;
}

.header .header-download,
.header .header-web {
    border-radius: 9.6vw;
    text-align: center;
    color: #fff !important;
    font-size: 3.73vw;
    font-weight: bold;
    box-sizing: border-box;
    float: right;
}

.header .header-download {
    width: 21.33vw;
    height: 9.6vw;
    margin-top: 2.67vw;
    margin-right: 0;
    line-height: 10.13vw;
    background: #4ea6ff;
}

.header .header-web {
    width: 13.33vw;
    height: 10.13vw;
    margin-top: 2.4vw;
    margin-right: 1.6vw;
    line-height: 10.13vw;
    background: #4ea6ff;
}

.scroll img {
    display: block;
    width: 100%;
}

.scroll.hasFooter {
    padding-bottom: 32vw;
    padding-bottom: var(--footer-space, 32vw);
}

.pd-20 {
    padding: 0 2.67vw;
}

.footer {
    width: 100%;
    max-width: 144vw;
    height: 32vw;
    position: fixed;
    bottom: 0;
    left: 50%;
    z-index: 99;
    background-image: url("../image/bg-bottom.js");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.footer .footer-main,
.footer .footer-links {
    width: 100%;
    max-width: 100%;
    height: 16vw;
    position: fixed;
    z-index: 99;
}

.footer .footer-main {
    bottom: 15.73vw;
}

.footer .footer-links {
    bottom: 0;
}

.footer .logo {
    height: 11.47vw;
    margin: 2.4vw 0 0 .8vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    float: left;
}

.footer .logo > img {
    width: 11.47vw !important;
    height: 11.47vw;
    display: block;
}

.footer .logo > p {
    margin: 0 0 0 2.13vw;
    color: #fff;
    font-size: 3.2vw;
    line-height: 5.87vw;
}

.footer .text1 {
    font-size: 3.73vw;
    letter-spacing: .53vw;
}

.footer .text2 {
    color: #4ea6ff;
    letter-spacing: 1.07vw;
}

.footer .footer-download,
.footer .footer-web {
    text-align: center;
    color: #fff !important;
    font-size: 3.73vw;
    font-weight: bold;
    box-sizing: border-box;
}

.footer .footer-download {
    width: 23.2vw;
    height: 9.6vw;
    margin-top: 2.67vw;
    margin-right: 1.33vw;
    float: right;
    line-height: 10.13vw;
    border-radius: 9.6vw;
    background: -webkit-linear-gradient(top, #4ea6ff, #236cf0);
    background: linear-gradient(to bottom, #4ea6ff, #236cf0);
    border: .27vw solid rgba(255, 255, 255, .2);
    box-shadow: 0 0 2.13vw rgba(78, 166, 255, .6);
}

.footer .footer-web {
    width: 42.67vw;
    height: 9.6vw;
    line-height: 10.13vw;
    border-radius: 5.33vw;
    background: -webkit-linear-gradient(top, #4ea6ff, #236cf0);
    background: linear-gradient(to bottom, #4ea6ff, #236cf0);
    border: .27vw solid rgba(255, 255, 255, .2);
    box-shadow: 0 0 2.13vw rgba(78, 166, 255, .6);
}

.footer .footer-web:first-child {
    float: left;
    margin: 3.73vw 0 0 5.33vw;
}

.footer .footer-web:last-child {
    float: right;
    margin: 3.2vw 3.73vw 0 0;
}
